BEAMS:         [11, -11]
BEAM_ENERGIES: [500., 500.]
BEAM_SPECTRA:  [EPA, EPA]

PDF_LIBRARY: GRVSherpa
PDF_SET: GRVLO
ME_GENERATORS: [Comix]

ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 1

AMISIC:
    nS_bins: 10

PROCESSES:
- 1 -1 -> 3 -3:
    Order: {QCD: Any, EW: 2}

SELECTORS:
- [Mass, 3, -3, 10., 10000.]
- [PT, 3, 2., 10000.]
